body{
  font-family: 'Raleway',
  sans-serif;
  color: #434444;
}
h1, h2, h3, h4{
  font-family: 'Kalam',
  cursive;
}
.lead{
  font-family: 'Open Sans Condensed',
  sans-serif;
}
.text-art{
  font-family: 'Seaweed Script',
  cursive;
  font-size: 2rem;
  margin: 2.5rem 0;
}
.navbar{
  background-image: linear-gradient(#46B1C9, #46B1C9);
  transition: top .5s;
}
.navbar-brand{
  font-weight: bold;
}
.nav-link:first-child{
  margin-left: 0;
}
.nav-link{
  margin: 0 auto;
  text-transform: uppercase;
  font-family: 'Roboto Mono',
  monospace;
  border-radius: 5px;
  transition: background-color .5s;
  margin-left: 5px;
}
.nav-link:hover{
  background-color: #f1c89f;
  color: #434444 !important;
}
svg{
  margin: -2px 0;
}
#hero{
  background-image: radial-gradient(circle, rgba(255, 255, 255, 0), rgba(255, 255, 255, .2), rgba(255, 255, 255, .8)),
  url(../images/mr-autthaporn-pradidpong-u-YObpbuQH4-unsplash.jpg);
  background-position: top;
  background-size: cover;
}
.jumbotron{
  padding: 6rem 0;
  text-align: center;
  color: #F2E2D2;
  height: 60vh;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, .5);
  max-width: 600px;
  margin: 0 auto;
}
#special-deals{
  padding: 5rem 0;
  background-color: #84C0C6;
}
.photo-show img{
  width: 100%;
}
#prewedding{
  padding-top: 5rem;
  /* text-align: center; */
}
#art-words{
  background-color: #F2E2D2;
  text-align: center;
  padding: 5rem 0;
}
/* ANIMATING CONTENT */
.fade-in {
  opacity: 0;
  transform: scale(0.5);
  transition: opacity 1s ease-in,
    transform 400ms ease-in;
}

.fade-in.appear {
  opacity: 1;
  transform: scale(1);
}

.from-left {
  /* grid-column: 2 / 3; */
  transform: translateX(-50%);
}

.from-right {
  /* grid-column: 3 / 4; */
  transform: translateX(50%);
}

.from-left,
.from-right {
  transition: opacity .8s ease-in, transform .8s ease-in;
  opacity: 0;
}

.from-left.appear,
.from-right.appear {
  transform: translateX(0);
  opacity: 1;
}

/* END of ANIMATING CONTENT */



.row .column{
  flex: 33.333333333%;
  width: 100%;
  height: 100%;
  overflow: hidden;
  padding: 0 4px;
}

.row .column .item{
  margin-bottom: 10px;
}
.row .column .item span{
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  margin-bottom: 4px;
  padding: 2px 5px;
  background-color: rgb(226, 223, 223);
  white-space: nowrap;
}
.row .column .item span:hover{
  color: black;
}
.row .column img{
  width: 100%;
  height: 100%;
  margin: 5px 0;
  cursor: zoom-in;
  filter: grayscale(1) brightness(0.5);
  border-radius: 5px;
  transition: .3s linear;
}

.row .column img:hover{
  filter: grayscale(0) brightness(1);
}
@media only screen and (max-width: 800px){
  .row .column{
    flex: 50%;
  }
  .row .column img {
    filter: grayscale(0) brightness(1);
  }
}
@media only screen and (max-width: 600px){
  .row .column{
    flex: 100%;
  }
}

#footer {
  background-color: #84C0C6;
  color: rgb(44, 44, 44);
}

#footer h2 {
  text-transform: uppercase;
  margin-bottom: 1.5rem;
}

#footer h3 {
  font-weight: 400;
  font-size: 25px;
  margin: 20px 0 10px 0;
}

#footer ul {
  padding: 0;
}

#footer li a {
  text-transform: uppercase;
  text-decoration: none;
  color: inherit;
  margin-left: 10px;
}

#footer li a:hover {
  color: aliceblue;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, .5);
}

#footer li {
  list-style: none;
  padding: 10px 0;
  border-bottom: 1px solid darkslategray;
}

#footer li::before {
  content: '>';
  background-color: inherit;
}
#footnav{
  padding: 5rem 0;
}
.social-media {
  padding: 15px 0;
}

.social-media>* {
  margin-left: 15px;
}

.social-media a:first-child {
  margin-left: 0;
}

.social-media a {
  color: inherit;
  transition: all .3s;
}

.social-media a:hover {
  color: aliceblue;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, .5);
}

.footer {
  background-color: #000;
  padding: 1rem 0;
  text-align: center;
  text-transform: uppercase;
  color: aliceblue;
}